| FFmpegKit Android API 6.0

Loading...
Searching...
No Matches
Data Fields
FilterGraph Struct Reference

`#include <fftools_ffmpeg.h>`

## Data Fields
int | index
const char * | graph_desc
AVFilterGraph * | graph
int | reconfiguration
int | is_meta
InputFilter ** | inputs
int | nb_inputs
OutputFilter ** | outputs
int | nb_outputs

## Detailed Description

Definition at line 368 of file fftools_ffmpeg.h.

## Field Documentation

## ◆ graph

AVFilterGraph* FilterGraph::graph

Definition at line 372 of file fftools_ffmpeg.h.

## ◆ graph_desc

const char* FilterGraph::graph_desc

Definition at line 370 of file fftools_ffmpeg.h.

## ◆ index

int FilterGraph::index

Definition at line 369 of file fftools_ffmpeg.h.

## ◆ inputs

InputFilter** FilterGraph::inputs

Definition at line 378 of file fftools_ffmpeg.h.

## ◆ is_meta

int FilterGraph::is_meta

Definition at line 376 of file fftools_ffmpeg.h.

## ◆ nb_inputs

int FilterGraph::nb_inputs

Definition at line 379 of file fftools_ffmpeg.h.

## ◆ nb_outputs

int FilterGraph::nb_outputs

Definition at line 381 of file fftools_ffmpeg.h.

## ◆ outputs

OutputFilter** FilterGraph::outputs

Definition at line 380 of file fftools_ffmpeg.h.

## ◆ reconfiguration

int FilterGraph::reconfiguration

Definition at line 373 of file fftools_ffmpeg.h.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg.h